-- 基础信息
base_info = {
	group_id = 199002069
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 69001, monster_id = 21020101, pos = { x = 429.646, y = 120.855, z = -615.599 }, rot = { x = 0.000, y = 187.346, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 401 },
		{ config_id = 69002, monster_id = 21010101, pos = { x = 427.372, y = 121.257, z = -619.366 }, rot = { x = 0.000, y = 113.085, z = 0.000 }, level = 20, drop_tag = "丘丘人", pose_id = 9012, area_id = 401 }
	},
	gadgets = {
		{ config_id = 69003, gadget_id = 70310175, pos = { x = 429.051, y = 120.774, z = -619.835 }, rot = { x = 323.000, y = 102.437, z = 296.175 }, level = 20, area_id = 401 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
